---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - vaultstaticsecret.yaml
  - cnpg_cluster.yaml
  - cnpg_backup.yaml
  - database-sonarr.yaml
  - database-radarr.yaml
  - database-prowlarr.yaml
